body {
    margin:0;
    padding:0;
    
    font-family: 'Noto Serif', serif;
    font-size: 1em;
    line-height: 20px;
    
    background-repeat: repeat;
    background-attachment:scroll;
    background-blend-mode:normal;
    color:aliceblue;
}

.container {
    width: 100%;
    height: 100%;
    position:absolute; 

    background-color:#001140;
    background-image:url(bg.png);

}


#main {
    width: 60%; height: 70%;
    position: relative;
        text-align: left;
    display: block;
    margin: auto;
    background: rgba(50,0,35,.7);
    border-color:rgba(254,0,28,.6);
    border-style: dashed;
    border-width: thin;
    padding: 20px;
}

 #navigation {
    display:inline-block;
     width: 60%; height: 20%;
    position: relative; left: 20%;
    text-align: right;
    /* transform: rotate(5deg); */
    font-family:'Dosis', sans-serif;
    font-size:1.75em;
    line-height:1.25em;
    color:white;
     text-shadow: 2px 2px 5px #ff0066;
}

#navigation a:link {
    font-style:normal;
}

#navigation a:hover {
    text-shadow: 0 0 0.25em #ff0066, 0 0 0.25em #ff0066, 0 0 0.25em #ff0066;
}

h1 {
    font-family:'Dosis', sans-serif;
    font-style:normal;
    text-shadow: 5px 5px 15px #ff0066;
    color:white;
    font-size:3em;
    margin-top: -57px;
    line-height: 40px;
    margin-bottom:auto;
    display: inline-block;
    
}

h1 a:link {
    text-shadow: 2px 2px 15px #ff0066;
    font-style:normal;
}

h2 {
    color:#ffffff;
    font-family:'Dosis', sans-serif;
    font-size:2em;
    margin-bottom: -5px;
    margin-top: 5px;
    text-shadow: 2px 2px 15px deepskyblue;
} 

h3 {
    color:#ffffff;
    font-family:'Dosis',sans-serif;
    font-size:1.5em;
    text-shadow: 2px 2px 5px deepskyblue;
    margin-bottom: -9px;
}

a {
    color:inherit;
    font-style:italic;
    text-decoration:none;
    text-shadow:2px 2px 5px #ff0066;
}

iframe {
    width:100%;
    height:100%;
    overflow-y:scroll;
    overflow-x:auto;
    border:none; 
}

summary {
    font-style: italic;
    color:lightskyblue;
}
